RubyGems Navigation menu

ipsum-core 2.0.0

This is the core engine of the ipsum gem, install that instead

Gemfile
          gem 'ipsum-core', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install ipsum-core
  
  
  
  
  
  
  

Authors:

  • Clive Crous

Owners:

Total downloads 4,297

For this version 4,297

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - March 15, 2011 (220 KB)

Development Dependencies: